% --- ACKNOWLEDGEMENTS ---
\section{ACKNOWLEDGEMENTS}
We gratefully acknowledge the work of the many, many data collectors, analysts, and custodians who contributed to spatial datasets that can support marine spatial planning in the Pacific Region.  We also thank many past MSP staff for their work in creating the spatial data inventory and developing and publishing priority datasets, including Erin Sowerby-Greene, Shaun MacNeill, Hana Hourston, and Di Wan. Nancy Chen, Jackie Waldron, and Kayleigh Gillespie provided incredible support for publishing DFO Science datasets to the Open Data platform and Rowan Siider kindly helped update metadata to fit the report’s template. We thank Ashley Nielsen and Kayleigh Gillespie for their review of the final report.